{
    "transaction_id": "dfe08812-0483-4323-9e83-12675474fbd7",
    "gateway": "techbynet",
    "created_at": "2025-12-28 09:36:46",
    "valor_centavos": 3990,
    "cotas": 1,
    "produto": "Mega",
    "utm_source": "FB",
    "utm_medium": "Novo conjunto de an\u00fancios de Vendas|120246908820680112",
    "utm_campaign": "CAMP M\u00c3E - FLEX - ADV+ TESTE 1 \u2014 C\u00f3pia|120246908820650112",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Venda|120246908820660112",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766914431766.IwZXh0bgNhZW0CMTAAc3J0YwZhcHBfaWQMMzUwNjg1NTMxNzI4AAEem209ZrPZepDmVl64PSN0p55vOQ_Mc9dMBjowCybKlxTu1ikoQ6O4y9uYAAI_aem_GX3m9Z0cprYUUuARO2-tHA",
    "fbp": "fb.1.1766914400739.209664213147176038",
    "customer_ip": "186.205.21.24",
    "customer": {
        "name": "Maria Vitoria Villas Boas Costa",
        "email": "vitoria.villas@gmail.com",
        "phone": "21969117472",
        "document": "98112848734"
    }
}